img {
	max-width: 100%;
	height: auto
}
div.top-navigation-wrapper {
	min-width: 0
}
div.slider-wrapper.fullwidth, div.navigation-wrapper {
	width: 980px;
	margin-left: -20px
}
div.stunning-text-wrapper {
	width: 960px;
	margin-left: -20px;
	padding-left: 10px;
	padding-right: 10px
}
div.top-navigation-wrapper {
	min-width: 980px
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
	width: 980px;
	margin-left: -10px
}
div.sidebar-included.left-sidebar .stunning-text-wrapper {
	width: 660px;
	margin-left: -20px
}
div.sidebar-included.right-sidebar .stunning-text-wrapper {
	width: 660px;
	margin-left: -20px
}
div.both-sidebar-included .stunning-text-wrapper {
	width: 480px;
	margin-left: -20px
}
div.both-sidebar-included .stunning-text-button-wrapper {
	float: none;
	display: block;
	margin: auto
}
div.both-sidebar-included a.stunning-text-button {
	float: none;
	display: inline-block;
	margin-right: 0
}
@media only screen and (min-width:768px) and (max-width:959px) {
div.slider-wrapper.fullwidth, div.navigation-wrapper {
	width: 788px;
	margin-left: -20px
}
div.stunning-text-wrapper {
	width: 788px;
	margin-left: -20px;
	padding-left: 10px;
	padding-right: 10px
}
div.top-navigation-wrapper {
	min-width: 788px
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
	width: 788px;
	margin-left: -10px
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	width: 400px!important
}
div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: left;
	width: 220px!important
}
div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: none;
	width: auto!important
}
div.both-sidebar-included .sixteen.columns.portfolio-item .portfolio-thumbnail-context {
	padding-left: 0!important;
	margin-top: 5px
}
div.both-sidebar-included .comment-wrapper input[type="text"], input[type="password"] {
	width: 220px
}
div.both-sidebar-included .comment-wrapper .comment-form-captcha input {
	width: 105px
}
div.sidebar-included.left-sidebar .stunning-text-wrapper {
	width: 538px;
	margin-left: -20px
}
div.sidebar-included.right-sidebar .stunning-text-wrapper {
	width: 538px;
	margin-left: -10px
}
div.both-sidebar-included .stunning-text-wrapper {
	width: 404px;
	margin-left: -20px
}
}
@media only screen and (min-width:768px) and (max-width:959px) {
div.container {
	padding-left: 0!important;
	padding-right: 0!important
}
div.slider-wrapper.fullwidth, div.navigation-wrapper {
	width: 768px;
	margin-left: -10px
}
div.stunning-text-wrapper {
	width: 768px;
	margin-left: -10px;
	padding-left: 0;
	padding-right: 0
}
div.top-navigation-wrapper {
	min-width: 768px
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
	width: 768px;
	margin-left: 0
}
div.top-navigation-left {
	margin-left: 0
}
div.top-navigation-right {
	margin-right: 0
}
}
@media only screen and (max-width:767px) {
div.top-navigation-left {
	float: none;
	margin-left: 0
}
div.top-navigation-right {
	float: none;
	margin-top: 5px;
	margin-right: 0
}
div.menu-top-menu-container {
	display: inline-block
}
div.top-navigation-wrapper {
	min-width: 0
}
div.header-wrapper {
	text-align: center
}
div.logo-wrapper {
	display: inline-block;
	margin-top: 30px;
	margin-bottom: 0;
	max-width: 100%
}
div.social-wrapper {
	display: inline-block;
	margin: 20px 0;
	text-align: center;
	float: none
}
div.navigation-wrapper {
	display: none
}
div.responsive-menu-wrapper {
	display: block
}
div.flex-caption {
	display: none
}
div.stunning-text-wrapper {
	text-align: center
}
a.stunning-text-button {
	display: inline-block;
	float: none
}
div.blog-item-holder .blog-item1 .blog-thumbnail-image, div.blog-item-holder .blog-item1 .blog-thumbnail-video, div.blog-item-holder .blog-item1 .blog-thumbnail-slider {
	float: none!important;
	width: auto!important
}
div.blog-item-holder .blog-item1 .blog-thumbnail-context {
	padding-left: 0
}
div.blog-item-holder .blog-item2 .blog-thumbnail-comment {
	float: none;
	display: inline-block;
	margin-left: 15px
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-image, div.sixteen.columns.portfolio-item .portfolio-thumbnail-video, div.sixteen.columns.portfolio-item .portfolio-thumbnail-slider {
	float: none!important;
	width: auto!important
}
div.sixteen.columns.portfolio-item .portfolio-thumbnail-context {
	padding-left: 0!important;
	margin-top: 5px
}
div.anythingSlider, div.nivoSlider {
	display: none!important
}
div.left-sidebar-wrapper, div.right-sidebar-wrapper {
	border: none;
	padding: 20px 0 0 0;
	padding-left: 0;
	height: auto!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	box-shadow: none!important
}
.shortcode1-4, .shortcode1-3, .shortcode1-2, .shortcode2-3, .shortcode3-4, .shortcode1 {
	width: 100%;
	margin-bottom: 10px;
	float: none
}
.percent-column1-6, .percent-column1-5, .percent-column1-4, .percent-column1-3, .percent-column1-2, .percent-column1-1 {
	width: 50%!important
}
div.gdl-price-item .price-item.active {
	padding-bottom: 30px!important;
	margin-top: 0
}
}
@media only screen and (min-width:480px) and (max-width:767px) {
div.slider-wrapper.fullwidth {
	width: 440px;
	margin-left: -20px
}
div.stunning-text-wrapper {
	width: 420px;
	margin-left: -20px;
	padding-left: 10px;
	padding-right: 10px
}
div.sidebar-included.left-sidebar .stunning-text-wrapper {
	width: 420px;
	margin-left: -20px
}
div.sidebar-included.right-sidebar .stunning-text-wrapper {
	width: 420px;
	margin-left: -20px
}
div.both-sidebar-included .stunning-text-wrapper {
	width: 420px;
	margin-left: -20px
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
	width: 440px;
	margin-left: -10px
}
div.comment-wrapper input[type="text"], input[type="password"] {
	width: 270px!important
}
div.comment-wrapper .comment-form-captcha input {
	width: 155px!important
}
}
@media only screen and (max-width:479px) {
div.top-navigation-wrapper {
	min-width: 320px
}
div.sidebar-included.left-sidebar .stunning-text-wrapper {
	width: 300px;
	margin-left: -20px
}
div.sidebar-included.right-sidebar .stunning-text-wrapper {
	width: 300px;
	margin-left: -20px
}
div.both-sidebar-included .stunning-text-wrapper {
	width: 300px;
	margin-left: -20px
}
div.slider-wrapper.fullwidth {
	width: 320px;
	margin-left: -20px
}
div.stunning-text-wrapper {
	width: 300px;
	margin-left: -20px;
	padding-left: 10px;
	padding-right: 10px
}
div.footer-wrapper, div.container .top-navigation-wrapper-gimmick {
	width: 320px;
	margin-left: -10px
}
div.comment-wrapper input[type="text"], input[type="password"] {
	width: 180px!important
}
div.comment-wrapper .comment-form-captcha input {
	width: 65px!important
}
}
